{% load static %}
<link rel="stylesheet" href="{% static 'css/main.css' %}" />

<nav class="navbar container">
	<ul>
		<li><a href="{% url 'index' %}">Home</a></li>
		<li><a href="{% url 'about' %}">About</a></li>
		<li><a href="{% url 'projects' %}">Projects</a></li>
		<li><a href="{% url 'tasks' %}">Tasks</a></li>
		<li><a href="{% url 'new-task'%}">Create Task</a></li>
		<li><a href="{% url 'new-project' %}">Create Project</a></li>
	</ul>
</nav>

{% block content %} {% endblock %}
